enable-plugin:
  help: (internal) Enable hosting panel plugin (if detected)
  type: dict
  cli:
    users:
      - root
    require_rpc: direct

  schema:
    plugin_name:
      type: string
      nullable: true

disable-plugin:
  help: (internal) Disable hosting panel plugin
  type: dict
  cli:
    users:
      - root
    require_rpc: direct

  schema:
    plugin_name:
      type: string
      nullable: true
# Need only for DA
add-sudouser:
  help: (internal)
  type: dict
  cli:
    users:
      - root
    require_rpc: direct

  schema:
    user:
      type: string
      required: true

# Need only for DA
delete-sudouser:
  help: (internal)
  type: dict
  cli:
    users:
      - root
    require_rpc: direct

  schema:
    user:
      type: string
      required: true

list-docroots:
  help: (internal) Get docroots for all domains
  cli:
    users:
      - root
    require_rpc: any
